/*========================================
            DOMAIN PART STYLE
=========================================*/
.domain-part {
  background: #fdfafa;
}

.domain-overlay {
  background: url(../images/pattern/map.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 100px 0px;
}

.domain-form {
  margin: 0px 100px 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--white);
  border: 10px solid var(--white);
  box-shadow: var(--primary-bshadow);
}

.domain-form input {
  width: 100%;
  height: 60px;
  padding-left: 20px;
}

.domain-form .nice-select {
  font-size: 24px;
  font-weight: 500;
  padding: 0px 18px 0px 30px;
  border-left: 1px solid var(--border);
}

.domain-form .nice-select .list {
  height: 160px;
  overflow: inherit;
  overflow-y: scroll;
}

.domain-form .nice-select::after {
  font-size: 14px;
}

.domain-form button {
  height: 60px;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 50px;
  margin-left: 30px;
  color: var(--white);
  background: var(--primary);
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.domain-form button:hover {
  background: var(--primary-deep);
}

.domain-form button i {
  margin-right: 8px;
}

.domain-suggest-slider {
  margin: 0px 180px;
}

.domain-suggest-slider li {
  text-align: center;
}

.domain-suggest-slider li img {
  margin: 0 auto 5px;
}

.domain-suggest-slider li strong {
  display: block;
}

.domain-suggest-slider .bamdik {
  top: 40%;
  left: -30px;
  visibility: visible;
  opacity: 1;
}

.domain-suggest-slider .dandik {
  top: 40%;
  right: -30px;
  visibility: visible;
  opacity: 1;
}

@media (max-width: 575px) {
  .domain-overlay {
    padding: 60px 0px;
  }
}

@media (max-width: 767px) {
  .domain-overlay {
    padding: 80px 0px;
  }
  .domain-form {
    border: none;
    background: none;
    box-shadow: none;
    flex-direction: column;
    margin: 0px 0px 40px;
  }
  .domain-form input {
    padding: 0px 20px;
    margin-bottom: 15px;
    background: var(--white);
    box-shadow: var(--primary-bshadow);
  }
  .domain-form .nice-select {
    padding: 0px 18px 0px 0px;
    margin-bottom: 15px;
    border: none;
  }
  .domain-form button {
    margin-left: 0px;
  }
  .domain-suggest-slider {
    margin: 0px;
  }
  .domain-suggest-slider li {
    margin: 0px 25px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .domain-form {
    margin: 0px 0px 50px;
  }
  .domain-suggest-slider {
    margin: 0px;
  }
}

/*========================================
          DOMAIN PRICE PART STYLE
=========================================*/
.domain-price {
  background: var(--primary-chalk);
}

.domain-table {
  background: var(--white);
  box-shadow: var(--primary-bshadow);
}

.domain-table thead tr {
  background: var(--primary);
}

.domain-table thead tr th {
  font-size: 20px;
  font-weight: 700;
  white-space: nowrap;
  text-align: center;
  text-transform: capitalize;
  padding: 18px 20px;
  color: var(--white);
}

.domain-table tbody tr th {
  text-align: center;
  padding: 15px 20px;
}

.domain-table tbody tr td {
  padding: 15px 20px;
  text-align: center;
}
